How to set version android



  • Hello. Please tell me how I can install the minimum version of the android. I now have the minimum version of 7.0, and I need it to be 5.0
    My Global packages
    NPM 6.1.0
    yarn 1.9.4
    quasar-cli 0.17.11
    vue-cli 2.9.6
    cordova 8.0.0